ITEM.Name = "Light Beer";
ITEM.Class = "lightbeer";
ITEM.Description = "Get plastered!";
ITEM.Model = "models/props_junk/Glassbottle01a.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 10;

function ITEM:Pickup(ply)
self:Remove();
end

function ITEM:UseItem(ply)
ply:SetHealth(math.Clamp(ply:Health() - 5, 1, 100))
self:Remove();
end